<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sympathy for No Devils</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Sympathy-for-No-Devils-1/digital-comic/854321</Web>
  <Summary>Winston Wallis has a secret. He is all that remains of mankind, and is surrounded on all sides by demons, monsters, and ghouls that picked up where humankind left off – lying, stealing, cheating, and killing. 

Years ago, it was Winston’s job to investigate such things. Now his ex-partner needs help solving the brutal murder of the world’s largest Colossal. Because he knows the secret. He knows about the magical curse that gives Winston the ability to survive a world where everything is bigger, stronger, and angrier than he is. But how long can Win’s impossible luck last, and will this new case finally be the death of him? 

Win certainly hopes so...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB854321]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Fantasy, Science Fiction, Horror, Pulp</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
